﻿#dnnMenu{
	}
	
#dnnMenu .topLevel{
	position:relative;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}

#dnnMenu .topLevel li{
	float:left;
	margin:0;
	list-style-type:none;
	position:relative;
	}

#dnnMenu .topLevel li a{
	display:block;
	color:#81817d;
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
	background:none;
	text-decoration:none;
	text-align:center;
	padding:10px 14px 0px 14px;
	}

	
#dnnMenu .topLevel li:hover a, #dnnMenu .topLevel li a:hover{
	color:#005696;
	text-decoration:none;
	}

#dnnMenu .topLevel li a:after {
	content: '';
	display: block;
	margin: auto;
	height: 5px;
	width: 0;
	background: transparent;
	transition: width .5s ease,  background-color .5s ease;
	margin-top: 10px;
}

#dnnMenu .topLevel li a:hover:after {
	width: 100%;
	background: #fdda1c;
	border-radius: 1px 1px 20px 20px;
}



li.selected a, li.selected a:link {
	color:#005696;
}

#dnnMenu .topLevel li a div{
	display:block;
	background:none;
	margin:0 0px 0 0;
	padding:0px 0px 0px 0px;
	}
	
li.first a div{
	display:block;
	background:none;
	margin:0 0px 0 0;
	padding:0px 5px 0px 0px;
	border-left:0px !important;
	}	

	
#dnnMenu .topLevel li.hover a div, #dnnMenu .topLevel li a:hover div{
	background:none;
	}

#dnnMenu .subLevel{
	display:none;
	position:absolute;
	width:175px;
	margin-left:12px;
	padding:0;
	z-index:5000;
	}
	
	
#dnnMenu .topLevel li.hover .subLevel{
	display:block;
	white-space:nowrap;
	}
	
#dnnMenu .subLevel ul{
	margin:0;
	padding:0;
	position:relative;
	z-index:1200;
	}
	
#dnnMenu .subLevel li{
	float:none;
	clear:both;
	}

*#dnnMenu .subLevel li{margin-bottom:-3px;}

#dnnMenu .subLevel li.item a{
	background-image:none;
	padding:0px 0px 0px 0px;
	}

#dnnMenu .subLevel li.item a div{
	display:block;
	color:#ffffff;
	line-height:20px;
	padding:4px 0 5px 13px; 
	text-align: left;
	background-image:none;
	border:0px;
	background-color:#005696;
	font-size:15px;
	width:175px;
	text-transform:capitalize;
	}

#dnnMenu .subLevel li:last-of-type.item a div{
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;	
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	padding-bottom:8px;
	}





#dnnMenu .subLevel li.item a:after {
	content: '';
	display: block;
	margin: auto;
	height: 0px;
	width: 0;
	background: transparent;
	transition: width .5s ease,  background-color .5s ease;
	margin-top: 0px;
}


#dnnMenu .subLevel li.item a div img{margin-right:.5em;width:16px;height:16px;vertical-align:middle; background-image:none;}

#dnnMenu .subLevel li.item a div span{background-image:none;}

#dnnMenu .subLevel li.item a:hover div{
	color:#005696;
	background-color:#fdda1c;
	}

/*#dnnMenu .subLevel li.first > a{background-image:none;}

#dnnMenu .subLevel li.first > a div{background-image:none;line-height:24px;padding:0px 0 0 8px;}

#dnnMenu .subLevel li.last > a{background-image:none;}

#dnnMenu .subLevel li.last > a div{background-image:none;line-height:24px;padding:0 0 6px 8px;}

#dnnMenu .subLevel li.first.last > a{background-image:none;}

#dnnMenu .subLevel li.first.last > a div{display:block;background-image:none;line-height:30px;padding:0px 0 0 8px;}*/




#dnnMenu .subLevelRight{display:none;position:absolute;left:100%;top:0px;width:300px;margin:0 0 0 0px;}

#dnnMenu .subLevel li.first > .subLevelRight{top:0px;}

#dnnMenu .subLevel li.first.last > .subLevelRight{top:2px;}

#dnnMenu .subLevel li.hover > .subLevelRight{display:block;}

#dnnMenu .subLevel li.first > .subLevelRight li.first > .subLevelRight {top:0px;}

#dnnMenu .subLevelRight ul{display:block;}

#dnnMenu .subLevelRight ul li{position:relative;}

#dnnMenu .subLevelRight ul li a{display:block;}

#dnnMenu .subLevelRight ul li a div{display:block;white-space:nowrap;}

#dnnMenu .subLevelRight ul li.first > a{background-image:none;}

#dnnMenu .subLevelRight ul li.first > a div{background-image:none;}

#dnnMenu .subLevelRight ul li.first.last > a div{background-image:none;}
